
stations: 
  - Alecrim I (n13286956112)
  - Alecrim II (n13286956113)
  - Boa Esperança (w901823025)
  - Bom Pastor (n317024128)
  - Bonfim (n10542646324)
  - Cajupiranga (n10542646323)
  - Ceará-Mirim (n6761532962)
  - Cidade Esperança (n6080723226)
  - Cidade Satélite (n6080723244)
  - Estrela do Mar (n6080726309)
  - Extremoz (n6698231201)
  - Igapó (n13277590992)
  - Jardim Aeroporto (n13287035191)
  - Lagoa Grande (n6761501461)
  - Massangana (r9471199)
  - Natal (r9471190)
  - Nordelândia (n6080726318)
  - Nova Natal (n6080726319)
  - Padre João Maria (n13286960241)
  - Parnamirim (w647501402)
  - Pitimbu (n6680674500)
  - Prómorar (n13286998128)
  - Quintas (n302592195)
  - Raposa (n6761485860)
  - Santa Catarina (n13277590993)
  - Soledade (n6977862963)
  - São José de Mipibu (n10542646322)

transfers: 

routes: 
  - 
    type: light_rail
    ref: Norte
    name: Linha Norte
    colour: '#0000ff'
    station_count: 14
    stations: 
      - Natal
      - Alecrim I
      - Quintas
      - Igapó
      - Santa Catarina
      - Soledade
      - Nova Natal
      - Nordelândia
      - Estrela do Mar
      - Extremoz
      - Raposa
      - Massangana
      - Lagoa Grande
      - Ceará-Mirim

    itineraries: 
      r1229611: 
        - Natal (r9471190)
        - Alecrim I (n13286956112)
        - Quintas (n302592195)
        - Igapó (n13277590992)
        - Santa Catarina (n13277590993)
        - Soledade (n6977862963)
        - Nova Natal (n6080726319)
        - Nordelândia (n6080726318)
        - Estrela do Mar (n6080726309)
        - Extremoz (n6698231201)
        - Raposa (n6761485860)
        - Massangana (r9471199)
        - Lagoa Grande (n6761501461)
        - Ceará-Mirim (n6761532962)

      r9881791: 
        - Ceará-Mirim (n6761532962)
        - Lagoa Grande (n6761501461)
        - Massangana (r9471199)
        - Raposa (n6761485860)
        - Extremoz (n6698231201)
        - Estrela do Mar (n6080726309)
        - Nordelândia (n6080726318)
        - Nova Natal (n6080726319)
        - Soledade (n6977862963)
        - Santa Catarina (n13277590993)
        - Igapó (n13277590992)
        - Quintas (n302592195)
        - Alecrim I (n13286956112)
        - Natal (r9471190)


  - 
    type: light_rail
    ref: Sul
    name: Linha Sul
    colour: '#0000ff'
    station_count: 14
    stations: 
      - Natal
      - Alecrim II
      - Padre João Maria
      - Bom Pastor
      - Cidade Esperança
      - Prómorar
      - Pitimbu
      - Cidade Satélite
      - Jardim Aeroporto
      - Parnamirim
      - Boa Esperança
      - Cajupiranga
      - Bonfim
      - São José de Mipibu

    itineraries: 
      r9881790: 
        - Natal (r9471190)
        - Alecrim II (n13286956113)
        - Padre João Maria (n13286960241)
        - Bom Pastor (n317024128)
        - Cidade Esperança (n6080723226)
        - Prómorar (n13286998128)
        - Pitimbu (n6680674500)
        - Cidade Satélite (n6080723244)
        - Jardim Aeroporto (n13287035191)
        - Parnamirim (w647501402)
        - Boa Esperança (w901823025)
        - Cajupiranga (n10542646323)
        - Bonfim (n10542646324)
        - São José de Mipibu (n10542646322)

      r15268627: 
        - São José de Mipibu (n10542646322)
        - Bonfim (n10542646324)
        - Cajupiranga (n10542646323)
        - Boa Esperança (w901823025)
        - Parnamirim (w647501402)
        - Jardim Aeroporto (n13287035191)
        - Cidade Satélite (n6080723244)
        - Pitimbu (n6680674500)
        - Prómorar (n13286998128)
        - Cidade Esperança (n6080723226)
        - Bom Pastor (n317024128)
        - Padre João Maria (n13286960241)
        - Alecrim II (n13286956113)
        - Natal (r9471190)



